/* shortcut group */
"Select" = "選取工具";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "快捷鍵";

/* shortcut group */
"Transformations" = "變形";

/* shortcut group */
"TrueType" = "TrueType";

